﻿@model MIMS.Portal.ViewModels.UserViewModel

@{
    ViewData["PageTitle"] = "مشخصات کاربری";
}

    <div class="card">
        <div class="card-header">
            <h4 class="card-title">اطلاعات شما</h4>
        </div>
        <div class="card-body">
            <div class="card-block">
                <div class="form">
                    <div class="form-body">
                        <div class="row">
                            <div class="col-md-3">
                                <div class="form-group">
                                    <label asp-for="UserType" class="control-label"></label>
                                    <p><strong>@Html.DisplayFor(model => model.UserType)</strong></p>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="form-group">
                                    <label asp-for="UserName" class="control-label"></label>
                                    <p><strong>@Model.UserName</strong></p>
                                </div>
                            </div>
                        </div>
                        <hr />
                        <div class="row">
                            <div class="col-md-3">
                                <div class="form-group">
                                    <label asp-for="FirstName" class="control-label"></label>
                                    <p><strong>@Model.FirstName</strong></p>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="form-group">
                                    <label asp-for="LastName" class="control-label"></label>                                    <p><strong>@Model.LastName</strong></p>

                                </div>
                            </div>
                            @*<div class="col-md-3">
                                    <div class="form-group">
                                        <label asp-for="FatherName" class="control-label"></label>
                                        <p><strong>@Model.FatherName</strong></p>
                                        <input asp-for="FatherName" asp-description-for="FatherName" class="form-control" />
                                    </div>
                                </div>*@
                            @*<div class="col-md-3">
                                    <div class="form-group">
                                        <label asp-for="Gender" class="control-label"></label>
                                        <p><strong>@Model.Gender</strong></p>
                                        <select asp-for="Gender" asp-description-for="Gender" class="form-control" asp-items="@Html.GetEnumSelectList<MIMS.Portal.ValueObjects.Gender>()">
                                            <option selected value="">--</option>
                                        </select>
                                    </div>
                                </div>*@
                            <div class="col-md-3">
                                <div class="form-group">
                                    <label asp-for="NationalCode" class="control-label"></label>
                                    <p><strong>@Model.NationalCode</strong></p>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="form-group">
                                    <label asp-for="BirthDate" class="control-label"></label>
                                    <p><strong>@Model.BirthDate</strong></p>
                  
                                </div>
                            </div>
                        </div>
                        <hr />
                        <div class="row">
                            <div class="col-md-3">
                                <div class="form-group">
                                    <label asp-for="Email" class="control-label"></label>   
                                    <p><strong>@Model.Email</strong></p>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="form-group">
                                    <label asp-for="Mobile" class="control-label"></label>
                                    <p><strong>@Model.Mobile</strong></p>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="form-group">
                                    <label asp-for="Phone" class="control-label"></label>
                                    <p><strong>@Model.Phone</strong></p>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="form-group" hidden>
                                    <label asp-for="Fax" class="control-label"></label>
                                    <p><strong>@Model.Fax</strong></p>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="form-group">
                                    <label asp-for="ProvinceId" class="control-label"></label>
                                    <p><strong>@Model.ProvinceName</strong></p>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="form-group">
                                    <label asp-for="CountyId" class="control-label"></label>
                                    <p><strong>@Model.CountyName</strong></p>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="form-group">
                                    <label asp-for="CityId" class="control-label"></label>
                                    <p><strong>@Model.CityName</strong></p>
                                </div>
                            </div>
                            <div class="col-md-3">
                                <div class="form-group">
                                    <label asp-for="PostalCode" class="control-label"></label>
                                    <p><strong>@Model.PostalCode</strong></p>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label asp-for="Address" class="control-label"></label>
                                    <p><strong>@Model.Address</strong></p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>

        </div>
        <div class="card-footer">

        </div>
    </div>

